Required label
Choose answer type
{{ model.field.$fieldType.name }} {{ model.field.$fieldType.description }}

##### Sensitive data

Prevent the data from being viewed and exported if a user doesn't have sufficient permissions.

##### Allowed file upload types

##### Allow multiple file uploads

##### Prevalues

Either provide here a list of options (prevalues) specific for this field, or select a predefined prevalue source. Provides a list of options (prevalues) for the field.

Items
Prevalue source

##### Settings

{{setting.name}} {{setting.description}}

##### Mandatory

##### Validation

##### Conditions

this field if
of the following match: